Details

    • Type: Library Upgrade Library Upgrade
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: framework-2.0.0
    • Fix Version/s: openengsb-3.0.0.M1
    • Component/s: framework
    • Labels:

      Description

      some critical fixes in this upgrade make this required

        Gliffy Diagrams

        Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Andreas Pieber
              Reporter:
              Andreas Pieber
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: